On 02/19/2018 07:45 PM, Helmut Kudrnovsky wrote:
> anyone already tried to compile GRASS with PROJ 5.0.0 RC?

Yes, 7.4.0 builds fine, see:

 https://lists.debian.org/debian-gis/2018/02/msg00006.html

I have not tested if everything still works. There may be issues in the
API like the one that caused the postgis tests to fail, see:

 https://trac.osgeo.org/postgis/ticket/4016
 https://github.com/OSGeo/proj.4/pull/808

Kind Regards,

Bas
_______________________________________________
grass-dev mailing list
grass-dev@lists.osgeo.org
https://lists.osgeo.org/mailman/listinfo/grass-dev

Reply via email to